Subject: bug#32599: 25.2; Feature request: input PUA characters by name

From: [email-masked] (Janusz S. Bień)
Date: Sun, 26 May 2019 17:48:43 +0200

On Sun, May 26 2019 at 17:18 +02, Janusz S. Bień wrote:

[...]

>> The UnicodeData.txt file is compiled into Emacs,
>
> I know and I'm curious whether it is really needed.

It was a bad wording as I can guess it is done for efficiency.

How the character data are stored and accessed? I have no qualification
to find the answer myself in the code,

> Why it cannot be loaded at the startup?

Or, better, partially overriden or supplemented? Is is prohibited by the
way the character data are stored?

Best regards

Janusz

-- 
             ,   
Janusz S. Bien
emeryt (emeritus)
https://sites.google.com/view/jsbien